/* CSS Document */

.toggleMenuContainer nav, .toggleMenuContainer ul, .toggleMenuContainer li  {margin: 0; padding: 0;}

a {text-decoration: none;}
.toggleMenuContainer {
	visibility:hidden;
	display:none;
	text-transform:uppercase;
}
.toggleMenu {
    display:  none;
    background: #000;
    padding: 10px 15px;
    color: #fff;
	box-sizing:border-box;
	width:100%;
	background-image: url("../dg_img/menu.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}
.toggleNav {
    list-style: none;
     *zoom: 1;
     background:#000;
}
.toggleNav:before,
.toggleNav:after {
    content: " "; 
    display: table; 
}
.toggleNav:after {
    clear: both;
}
.toggleNav ul {
    list-style: none;
    width: 9em;
}
.toggleNav a {
    padding: 10px 15px;
    color:#a8a8a8;
}
.toggleNav li {
    position: relative;
}
.toggleNav > li {
    float: left;
    border-top: 1px solid #1b1b1b;
}
.toggleNav > li > .parent {
    background-image: url("../dg_img/downArrow.png");
    background-repeat: no-repeat;
}

.toggleNav > li.hover > .parent {
    background-image: url("../dg_img/upArrow.png");
    background-repeat: no-repeat;
}

.toggleNav > li.mainWhite > .parent {
    background-image: url("../dg_img/downArrowBlack.png");
    background-repeat: no-repeat;
}

.toggleNav > li.mainWhite.hover > .parent {
    background-image: url("../dg_img/upArrowBlack.png");
    background-repeat: no-repeat;
}

.toggleNav > li > a {
    display: block;
}
.toggleNav li  ul {
    position: absolute;
    left: -9999px;
}
.toggleNav > li.hover > ul {
    left: 0;
}
.toggleNav li li.hover ul {
    left: 100%;
    top: 0;
}

.toggleNav li.mainWhite {
    background: #FFF;
    border: none;
}
.toggleNav li.mainWhite a {
    background: #FFF;
    position: relative;
    border-top: 1px solid #fff;
	color:#000;
}

.toggleNav li.mainWhite a.single {
    background: #FFF;
    position: relative;
    border-top: 1px solid #fff;
	color:#999;
	font-size:14px;
}

.toggleNav li.mainWhite li a {
    background: #FFF;
    position: relative;
    border-top: 1px solid #f1f1f1;
	color:#000;
}
.toggleNav li.mainWhite li li a {
    background:#f4f4f4;
	font-size:14px;
	color:#222;
    border: none;
}

.toggleNav li li a {
    display: block;
    background: #151515;
	font-size:14px;
    position: relative;
    z-index:100;
    border-top: 1px solid #1b1b1b;
	color:#a8a8a8;
}
.toggleNav li li li a {
    background:#212121;
	font-size:12px;
	color:#a8a8a8;
    z-index:200;
    border-top: 1px solid #1b1b1b;
}

.toggleNav li a.single {
	font-size:14px;
}

@media screen and (max-width: 767px) {
	#external_links { display:none !important; }
	.toggleMenuContainer {
		visibility: visible;
		display: block;
		margin-top:15px;
	}
	#header.collapsed .toggleMenuContainer {
		margin-top:0px;
	}
	.active {
       display: block;
		background-image: url("../dg_img/upArrow.png");
		background-repeat: no-repeat;
		background-position: 50% 50%;
    }
    .toggleNav > li {
        float: none;
    }
    .toggleNav > li > .parent,
    .toggleNav > li.mainWhite > .parent {
        background-position: 95% 50%;
    }
    .toggleNav li li .parent {
        background-image: url("../dg_img/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .toggleNav li li.hover .parent {
        background-image: url("../dg_img/upArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .toggleNav li.mainWhite li .parent {
        background-image: url("../dg_img/downArrowBlack.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .toggleNav li.mainWhite li.hover .parent {
        background-image: url("../dg_img/upArrowBlack.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .toggleNav ul {
        display: block;
        width: 100%;
    }
   .toggleNav > li.hover > ul , .toggleNav li li.hover ul {
        position: static;
    }

}